Bug 716627 - [abrt] gdb-7.2-51.fc14: dump_core: Process /usr/bin/gdb was killed by signal 6 (SIGABRT)
[abrt] gdb-7.2-51.fc14: dump_core: Process /usr/bin/gdb was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdb (Show other bugs)
14
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Kratochvil
Fedora Extras Quality Assurance
abrt_hash:bf3ef9266883a16e9a8b9845671...
:
: 612572 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-25 14:48 EDT by Tobias Mueller
Modified: 2012-08-16 09:30 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 808404 (view as bug list)
Environment:
Last Closed: 2012-08-16 09:30:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.23 KB, text/plain)
2011-06-25 14:48 EDT, Tobias Mueller
no flags Details
File: backtrace (10.36 KB, text/plain)
2012-03-29 16:17 EDT, David Jaša
no flags Details

  None (edit)
Description Tobias Mueller 2011-06-25 14:48:39 EDT
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 12520 bytes
cmdline: gdb -q -nw -i mi --cd=/opt/ubuntu/home/muelli/ubuntu-maverick --command=.gdbinit /opt/ubuntu/home/muelli/ubuntu-maverick/vmlinux
component: gdb
Attached file: coredump, 47783936 bytes
crash_function: dump_core
executable: /usr/bin/gdb
kernel: 2.6.35.13-92.fc14.x86_64
package: gdb-7.2-51.fc14
rating: 4
reason: Process /usr/bin/gdb was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1309027305
uid: 1000

How to reproduce
-----
1. I tried to debug Linux via remote GDB and QEmu
2. I clicked stop in the debugger
3.
Comment 1 Tobias Mueller 2011-06-25 14:48:42 EDT
Created attachment 509913 [details]
File: backtrace
Comment 2 Tobias Mueller 2011-06-25 19:15:27 EDT
Package: gdb-7.2-51.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I tried to debug Linux via remote GDB and QEmu
2. I clicked stop in the debugger
3.
Comment 3 Jacob Oursland 2011-09-08 01:38:06 EDT
Package: gdb-7.2-51.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Install Eclipse.
2. Create a New C++ Project with Hello World.
3. Debug the newly created project.
4. Crash!
Comment 4 abrt-bot 2012-03-20 11:36:09 EDT
*** Bug 612572 has been marked as a duplicate of this bug. ***
Comment 5 David Jaša 2012-03-29 16:17:36 EDT
gdb hangs when connected to hung firefox (gdb --pid `pidof firefox`)

backtrace_rating: 4
Package: gdb-7.2-52.el6
OS Release: Red Hat Enterprise Linux Workstation release 6.3 Beta (Santiago)
Comment 6 David Jaša 2012-03-29 16:17:50 EDT
Created attachment 573783 [details]
File: backtrace
Comment 7 Jan Kratochvil 2012-04-01 11:09:29 EDT
(In reply to comment #5)
> gdb hangs when connected to hung firefox (gdb --pid `pidof firefox`)

Do you have any reproducibility of gdb hang when attaching to anything?
That is for example how to reproduce that "hung firefox".
Comment 8 Tobias Mueller 2012-04-01 14:34:36 EDT
I think you've mistaking me for David. I didn't report firefox issues.
Comment 9 David Jaša 2012-04-02 05:07:32 EDT
info provided in cloned bug #808404 thus clearing needinfo here.
Comment 10 Fedora End Of Life 2012-08-16 09:30:23 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.